/*****************************************************************
 custom global css code for bioRxiv site 
 *****************************************************************/
article.post h3,
article.post.twitter .author .name,
article.post.weibo .author .name {
    font-size: 1.28571em;
    line-height: 1.33333em;
    font-weight: 700
}

#block-panels-mini-biorxiv-js-css-loader{
    display: none
}
#block-system-main-menu li {
    display: inline-block;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    font-size:13px;
}
#block-system-main-menu li+li:before {
    content: " | ";
    padding: 1px;
    margin: 1px;
}
#page-title,
.not-front .highwire-article-citation .highwire-cite-title,
body .page {
    font-family: GillSansRegular, "Gill Sans MT", "Gill Sans", Helvetica, Arial, sans-serif
}

article.post {
    overflow: hidden;
    padding: .75em 12px .8em;
    border-top-width: .07143em;
    border-top-style: solid;
    border-color: #eee
}

article.post a.block_link {
    display: block;
    text-decoration: none;
    color: #383844
}

article.post a.block_link:hover h3 {
    color: #59d
}

article.post h4 {
    color: #bbb
}

article.post h4 strong {
    font-weight: 700
}

article.post img.avatar {
    float: left;
    width: 90px;
    height: auto;
    margin-top: 5px
}

article.post .content.with_image {
    padding-left: 114px
}

article.post .summary a:hover {
    text-decoration: underline
}

article.post.twitter,
article.post.weibo {
    position: relative
}

article.post.twitter .avatar,
article.post.weibo .avatar {
    float: left;
    position: relative;
    margin-right: 12px
}

article.post.twitter .avatar-holder,
article.post.twitter .avatar-placeholder,
article.post.weibo .avatar-holder,
article.post.weibo .avatar-placeholder {
    position: absolute
}

article.post.twitter .avatar,
article.post.twitter .avatar-holder,
article.post.twitter .avatar-placeholder,
article.post.weibo .avatar,
article.post.weibo .avatar-holder,
article.post.weibo .avatar-placeholder {
    width: 48px;
    height: 48px
}

article.post.twitter .avatar-placeholder,
article.post.weibo .avatar-placeholder {
    background-image: url(/details/assets/templates/default/profile-placeholder-a4872ed24310e3fb9bdc15ab7f127b52.png)
}

html.svg article.post.twitter .avatar-placeholder,
html.svg article.post.weibo .avatar-placeholder {
    -moz-background-size: 48px;
    -o-background-size: 48px;
    -webkit-background-size: 48px;
    background-size: 48px;
    background-image: url(/details/assets/templates/default/profile-placeholder-3f1883020ceae8e310902aa4d9710ce4.svg)
}

article.post.twitter .author,
article.post.weibo .author {
    padding-right: 120px
}

article.post.twitter .author .handle,
article.post.weibo .author .handle {
    color: #9b9ba1
}

article.post.twitter .content,
article.post.weibo .content {
    font-size: 1.14286em;
    line-height: 1.5em;
    clear: left;
    padding-top: .25em;
    padding-bottom: .25em
}

article.post.twitter p.summary {
    margin-bottom: 3px
}

article.post.twitter .content a,
article.post.weibo .content a {
    color: #59d
}

article.post.twitter time,
article.post.twitter time a,
article.post.weibo time,
article.post.weibo time a {
    float: left;
    color: #9b9ba1
}

article.post.twitter .actions,
article.post.weibo .actions {
    float: right;
    display: none
}

article.post.twitter .actions a,
article.post.weibo .actions a {
    padding-left: 20px;
    margin-left: 12px;
    color: #9b9ba1;
    background-repeat: no-repeat;
    background-position: left center
}

article.post.twitter .actions a:hover,
article.post.weibo .actions a:hover {
    color: #383844
}

article.post.twitter .actions a.retweet,
article.post.weibo .actions a.retweet {
    background-image: url(/details/assets/twitter/retweet-d98e17d40f34140e00ab6f34cd18d3dd.png)
}

article.post.twitter .actions a.retweet:hover,
article.post.weibo .actions a.retweet:hover {
    background-image: url(/details/assets/twitter/retweet_hover-1f081100ebb4e0bfadd9027ac04fafa2.png)
}

article.post.twitter .actions a.reply,
article.post.weibo .actions a.reply {
    background-image: url(/details/assets/twitter/reply-fa65576957c214d9efdc1cd3930d24e2.png)
}

article.post.twitter .actions a.reply:hover,
article.post.weibo .actions a.reply:hover {
    background-image: url(/details/assets/twitter/reply_hover-3c92081245b0d7ffaf7170dac06e9af3.png)
}

article.post.twitter .actions a.favorite,
article.post.weibo .actions a.favorite {
    background-image: url(/details/assets/twitter/favorite-5980546736ee66d910cee258ae8484df.png)
}

article.post.twitter .actions a.favorite:hover,
article.post.weibo .actions a.favorite:hover {
    background-image: url(/details/assets/twitter/favorite_hover-dbba3e42f32c78177e9acc85e58f88e0.png)
}

article.post.twitter .follower_count,
article.post.weibo .follower_count {
    position: absolute;
    top: 1.71429em;
    right: 24px;
    text-align: center;
    color: #bbb;
    text-transform: uppercase;
    font-size: .85714em;
    line-height: 2em;
    display: none;
    padding-left: 12px;
    border-left: 1px #eee solid
}

article.post.twitter .follower_count span,
article.post.weibo .follower_count span {
    color: #383844;
    font-weight: 700;
    font-size: 1.66667em;
    line-height: 1.2em;
    display: block
}

div#fn-group-1   {
	display:none;
}
/*
div#fn-group-2 > ul {
	display:none;
}
*/

.hoverspec:hover {
    color: #cb2938 !important;
}
div#fig-data-supplementary-materials i.icon-download-alt {
	display:none;
}
div.cshl_grid      { 
	width: 700px;
	margin-bottom:10px; 

}
span.article-count {
	display:none;
}
div.cshl_grid div  { 
	float: left;  
}
div.cshl_col100    { width: 88px; margin-bottom:12px;margin-right:4px; }
div.cshl_col200    { width: 512px; margin-bottom:12px; }
div.cshl_clear     { clear: both; } 


article.post.twitter:hover .actions,
article.post.twitter:hover .follower_count,
article.post.weibo:hover .actions,
article.post.weibo:hover .follower_count {
    display: block
}
#block-system-main-menu nav.menubar-nav ul.menu li ul {position:absolute;width:270px;background:#ffffff;z-index:100;padding:10px;border:1px solid#dedede;margin-bottom:12px; }
#block-system-main-menu nav.menubar-nav ul.menu li ul li {width:270px;text-transform:none;margin-top:4px;margin-bottom:7px;}
#block-system-main-menu nav.menubar-nav ul.menu li ul li+li:before {content:none;}
#block-system-main-menu nav.menubar-nav ul.menu li ul.cshl_back {display:none;}
#block-system-main-menu nav.menubar-nav ul.menu li:hover ul.cshl_back {display:block;}
#block-system-main-menu nav.menubar-nav ul.menu li#channels ul{height: auto !important;} 

/* changes for tpr */
a.reviews,
.cmnts {
  
   border-radius: 3px;
  color: #fff;
display: inline-block;
  
  margin: 0 0 0px;
  padding: 1px 0;
  text-align: center;
  width: 140px;
	font-size:83%;
	text-decoration: none;
}
.channel_expand{
    display: inline-block !important;
    transform: rotate(90deg);
    margin-right: 1%;
  }

  .channel_related:hover{
    cursor: pointer;
  }
#block-system-main-menu nav.menubar-nav ul.menu li#channels ul{
height: 50vh !important;
                right: 0;
                overflow: hidden;
                overflow-y: auto !important;
}

a.reviews {
	 background-color: #1b95e0;
}
a.cmnts {
	 background-color: #115e93;
}
a.alpha-grid-toggle, a.alpha-block-toggle  {
	display:none;
}
/* end changes for tpr */
/* dashboard and icon tray */
.csh_panelc {
  overflow-y: scroll;
  background-color: white;
  height: 50%;
  width: 100%;
  bottom: 0;
  position: fixed;
  transform: translateY(100%);
  -webkit-transition: transform 0.2s ease-in-out;
  -moz-transition: transform 0.2s ease-in-out;
  -ms-transition: transform 0.2s ease-in-out;
  -o-transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  box-shadow: rgba(0, 0, 0, 0.30) 3px 0px 12px 3px;
}

.csh_panelc.activec {
  transform: translate(0);
}

@media all and (min-width: 768px) and (min-device-width:768px), (max-device-width:800px) and (min-width:768px) and (orientation:landscape){
  .csh_panelc {
    height: 100%;
    width: 42%;
    right: 0;
    top: 0;
    transform: translateX(100%);
  }
}

.csh_panelc-header {
  background-color: #ffffff;
  color: black;
  padding: 1.5em 3em 0;
  position: sticky;
  top: 0;
  z-index: 1;
}
.csh_panelc-header h4 {
  display: inline-block;
  margin: 0;
}

.csh_panelc-body {
  /* overflow-y: auto; */
  padding: 0 3em 1em;
  /*padding-left: .6em;*/
  flex: 0 1 0;
   
}

.csh_panelc-footer {
  padding: 0 3em 2em;
}

/*
.csh_panelc-footer .separator {
  border-top: 1px solid #dedede;
  box-shadow: 0 -6px 6px -6px #e2e2e2;
  padding: 10px;
}
*/

.csh_panelc-footer span{
  font-weight: bold;
  font-style: italic;
  font-size: 11px;
  color: darkgray;
}

.csh_panelc-footer img{
  margin: 5px 0;
}

.hypothesis-link{
  display: none;
  float: right;
}

.altmetric-link{
  display: none;
  float: right;
}

.hypothesis-link.active{
  display: block;
  padding-bottom: 20px;
}

.altmetric-link.active{
  display: block;
  padding-bottom: 20px;
}

.csh_panelc-close {
  cursor: pointer;
  float: right;
}

.btn {
  background-color: #452632;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 1.2em;
  padding: .5em;
}

/* Style the tab */
.tab {
  background-color: #fff;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  border: none;
  outline: none;
  padding: 6px 8px;
  transition: 0.3s;
  font-family: sans-serif;
  font-size: 85%;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;
}

.tab button.min-width{
  min-width: 16.66%;
}

.tab button:not(.icon) i{
  display: none;
}

.tab button.icon span:first-child{
  display: none;
}

.tab button[class*="csh-panelc-button"].nocontent{
  color: gray;
}

.tab button.csh-panelc-button-comment {
  color: #0066ff;
}

.tab button.csh-panelc-button-comment.activec {
  background: #0066ff;
  color: white;
}

.tab button.csh-panelc-button-twitter {
  color: #1da1f2;
}

.tab button.csh-panelc-button-twitter.activec {
  background: #1da1f2;
  color: white;
}

.tab button.csh-panelc-button-trip {
  color: green;
}

.tab button.csh-panelc-button-trip.activec {
  background: green;
  color: white;
}

.tab button.csh-panelc-button-community {
  color: brown;
}

.tab button.csh-panelc-button-community.activec {
  background: brown;
  color: white;
}

.tab button.csh-panelc-button-automated {
  color: red;
}

.tab button.csh-panelc-button-automated.activec {
  background: red;
  color: white;
}

.tab button.csh-panelc-button-blog {
  color: darkviolet;
}

.tab button.csh-panelc-button-blog.activec {
  background: darkviolet;
  color: white;
}

.tab button[class*="csh-panelc-button"].nocontent ~ .separator, .tab button[class*="csh-panelc-button"].nocontent.active ~ .separator {
  border-bottom: 1px solid gray;
}

.tab button.csh-panelc-button-comment.activec ~ .separator {
  border-bottom: 1px solid #0066ff;
}

.tab button.csh-panelc-button-trip.activec ~ .separator {
  border-bottom: 1px solid green;
}

.tab button.csh-panelc-button-community.activec ~ .separator {
  border-bottom: 1px solid brown;
}

.tab button.csh-panelc-button-automated.activec ~ .separator {
  border-bottom: 1px solid red;
}

.tab button.csh-panelc-button-blog.activec ~ .separator {
  border-bottom: 1px solid darkviolet;
}

.tab button.csh-panelc-button-twitter.activec ~ .separator {
  border-bottom: 1px solid #1da1f2;
}

/* Style the tab content */
.tabcontent {
  display: none;
  /*padding: 6px 12px;
  padding: px 3em 0 3em;
  padding: 0, 12px 0 , 12px;
  padding-top:12px;
  padding-bottom:0;
  padding-left:3em;
  padding-right:3em;*/
  /* border: 1px solid #ccc;
  border-top: none;*/
  padding: 1em;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-family: sans-serif;
  color:#333333;
  border: 1px solid;
  border-top: none;
}

.tabcontent.nocontent, .tabcontent.nocontent.active{
  border-color: gray;
}

.tabcontent.display{
  display: block;
}

#sect_comments.active{
  border-color: #0066ff;
}

#sect_trip.active{
  border-color: green;
}

#sect_community_reviews.active{
  border-color: brown;
}

#sect_auto_reviews.active{
  border-color: red;
}

#sect_blog_links.active{
  border-color: darkviolet;
}

#sect_twitter.active{
  border-color: #1da1f2;
}

.tab-header {
  margin-bottom: 1.5em;
  border-bottom: 1px solid #dedede;
}

.tab-title {
  font-size: 1.20rem;
  font-weight: bold;
  margin-bottom: 0.5em;
  color: black;
}

.tab-description {
  font-size: 13px;
  margin-bottom: 18px;
  margin-top: 5px;
  color:#333333;
  line-height:150%;
}

.nocontent .tab-title {
  color: gray;
}

.nocontent .tab-title i {
  color: gray !important;
}

#sect_comments .tab-title i {
	padding-right:4px;
  color: #0066ff;
}

#sect_trip .tab-title i {
	padding-right:4px;
  color: green;
}

#sect_community_reviews .tab-title i {
	padding-right:4px;
  color: brown;
}

#sect_auto_reviews .tab-title i {
	padding-right:4px;
  color: red;
}

#sect_blog_links .tab-title i {
	padding-right:4px;
  color: darkviolet;
}

#sect_twitter .tab-title i {
	padding-right:4px;
  color: #1da1f2;
}

#sect_trip ul, #sect_trip ol {
  list-style-position: inside;
}

#sect_trip ul li, #sect_trip ol li{
  margin-bottom: 5px;
}

.cshl_grid {
  padding-bottom: 40px;
}

.cshl_grid img {
  margin-right: 8px;
  vertical-align: middle;
}

.new-grid {
  border-bottom: 1px dashed #dedede;
  margin: 2em 0;
}

.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
  font-size:95%;
}

.flex-img {
  margin-right: 0.75em;
  vertical-align: middle;
}

.flex-span {
  display: inline-block;
  vertical-align: middle;
}

div.panela p {
	margin-top:5px;
	margin-bottom:22px;
	font-size: 120%;
	line-height: 150%;
}
div.panelb p {
	margin-top:5px;
	margin-bottom:22px;
	font-size: 120%;
	line-height: 150%;
}
div.panelc p {
	margin-top:5px;
	margin-bottom:22px;
	font-size: 120%;
	line-height: 150%;
}
div.tabcontent h2 {
	font-size: 1.0em;
	margin-top:4px;
	margin-bottom:4px;
	text-transform:none;
	font-size: 120%;
}
/* start acc 1 */
.accordion_t1 {
  background-color: #fff;
  color: #333;
  cursor: pointer;
  font-size: 105%;
  padding:0;
  padding-bottom:14px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  font-weight:500;
}

.accordion_t1.activec, .accordion:hover {
  background-color: #fff;
}
.accordion_t1:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.accordion_t1.activec:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.accordion_t1.activec, .accordion:hover {
    background-color: #fff;
}
.accordion_t1 {
    background-color: #fff;
    color: #333;
    cursor: pointer;
    font-size: 105%;
    padding: 0;
    padding-bottom: 14px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    font-weight: 500;
}
/* end acc 1 */

/* start acc 2 */
.accordion_t2 {
  background-color: #fff;
  color: #333;
  cursor: pointer;
  font-size: 105%;
  padding:0;
  padding-bottom:14px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  font-weight:500;
}

.accordion_t2.activec, .accordion:hover {
  background-color: #fff;
}
.accordion_t2:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.accordion_t2.activec:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.accordion_t12activec, .accordion:hover {
    background-color: #fff;
}
.accordion_t2 {
    background-color: #fff;
    color: #333;
    cursor: pointer;
    font-size: 105%;
    padding: 0;
    padding-bottom: 14px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    font-weight: 500;
}
/* end acc 2 */

/* start acc 3 */
.accordion_t3 {
  background-color: #fff;
  color: #333;
  cursor: pointer;
  font-size: 105%;
  padding:0;
  padding-bottom:14px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  font-weight:500;
}

.accordion_t3.activec, .accordion:hover {
  background-color: #fff;
}
.accordion_t3:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.accordion_t3.activec:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.accordion_t3.activec, .accordion:hover {
    background-color: #fff;
}
.accordion_t3 {
    background-color: #fff;
    color: #333;
    cursor: pointer;
    font-size: 105%;
    padding: 0;
    padding-bottom: 14px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    font-weight: 500;
}
/* end acc 3 */
span.csh_partner {
	position:relative; 
	top:-4px;
	font-size:1.2em;
	}
/* Style the accordion panel. Note: hidden by default */
.panel {
  
  background-color: white;
  display: none;
  overflow: hidden;
  font-size: 120%;
  line-height: 150%;;
}
.panel_blog_links {
  background-color: white;
  display: block;
  overflow: hidden;
  font-size: 110%;
  line-height: 130%;
  margin-top:6px;
  margin-bottom:18px;
}
.csh_panel_hdr {
  background-color: white;
  display: none;
  overflow: hidden;
  font-size: 130%;
  line-height: 150%;
  /*
  margin-top:10px;
  margin-bottom:25px;
  */
  font-weight:300;
}
.csh_panel_hdr_sub {
  background-color: white;
  display: block;
  overflow: hidden;
  font-size: 130%;
  line-height: 150%;
  /*
  margin-top:10px;
  margin-bottom:25px;
  */
  font-weight:300;
}
.accordionb {
  background-color: #fff;
  color: #333;
  cursor: pointer;
  font-size: 105%;
  padding:0;
  padding-bottom:14px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  font-weight:500;
}
.panelb {
  
  background-color: white;
  display: block;
  overflow: hidden;
}
button {
    background: none;
}

button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {
    -moz-box-shadow: #fff 0 0 0px;
    -webkit-box-shadow: #fff 0 0 0px;
    box-shadow: #fff 0 0 0px;
    z-index: 0;
}

button {
    background: none;
	font: 14px/1.2 sans-serif;
}

.button a, .button a:link, .button a:visited, .button a:hover, a.button, a.button:link, a.button:visited, a.button:hover, .button-wrapper, button, input[type="reset"], input[type="submit"], input[type="button"] {
  background-color: #d3d3d3;
  border-color: #a9a9a9;
  color: #000;
}

.button-wrapper, .button a, a.button, button, input[type="reset"], input[type="submit"], input[type="button"] {
  font-size: 1em;
  font-weight: normal;
  font: 14px/1.2 sans-serif;
  padding: 8px 20px;
  text-shadow: none;
  -webkit-border-radius: 0em;
  border-radius: 0;
}

.button-wrapper {
  padding: 0
}

/* markdown styles */
.cshl-hmarkdown-view blockquote p, .cshl-hmarkdown-view blockquote li {
    line-height: 1.5;
}
.cshl-hmarkdown-view blockquote p, .cshl-hmarkdown-view blockquote ol, .cshl-hmarkdown-view blockquote ul, .cshl-hmarkdown-view blockquote img, .cshl-hmarkdown-view blockquote pre, .cshl-hmarkdown-view blockquote blockquote {
    margin: .7063em 0;
}
.cshl-hmarkdown-view li, .cshl-hmarkdown-view p {
    line-height: 1.3;
}
.cshl-hmarkdown-view h1, .cshl-hmarkdown-view h2, .cshl-hmarkdown-view h3, .cshl-hmarkdown-view h4, .cshl-hmarkdown-view h5, .cshl-hmarkdown-view h6, .cshl-hmarkdown-view p, .cshl-hmarkdown-view ol, .cshl-hmarkdown-view ul, .cshl-hmarkdown-view img, .cshl-hmarkdown-view pre, .cshl-hmarkdown-view blockquote {
    margin: .618em 0;
}

.cshl-hmarkdown-view blockquote {
    line-height: 1.4;
    font-weight: normal;
    color: #202020;
    font-size: 13px;
    border-left: 3px solid #dbdbdb;
    color: #737373;
    font-family: sans-serif;
    font-size: 12px;
    font-style: italic;
    letter-spacing: .1px;
    padding: 0 1em;
    margin: 1em 0;
}
.cshl-hmarkdown-view {
    width: 100%;
    line-height: normal;
    cursor: text;
    overflow-wrap: break-word;
    word-break: break-word;
}
  
  /* Badge Styles */
  #cshl_widget {
		margin: 20px 0;
		font-size: 13px;
    position: relative;
    width: max-content;
	}

  #cshl_widget .separator {
    border-style: solid;
    border-color: gray;
    border-top-width: 2px;
    border-bottom-width: 2px;
    padding: 0 2px;
  }

	a[class^="csh-panelc-tab"] {
		border-width: 2px;
		border-style: solid;
		border-color: gray;
		padding: 3px 5px;
		cursor: pointer;
	}

  /*
	a[class^="csh-panelc-tab"].first{
		border-left-width: 2px;
	}

	a[class^="csh-panelc-tab"].last{
		border-right-width: 2px;
	}
  */

  a[class^="csh-panelc-tab"] i {
    color: inherit;
    margin-right: 4px;
  }

	a[class^="csh-panelc-tab"].nocontent{
    background: unset;
		color: gray;
		cursor: default;
	}

	a.csh-panelc-tab-comment {
		color: #0066ff;
	}

	a.csh-panelc-tab-comment.active{
		background: #0066ff;
		color: white;
	}

	a.csh-panelc-tab-trip {
		color: green;
	}

	a.csh-panelc-tab-trip.active {
		background: green;
		color: white;
	}

	a.csh-panelc-tab-community {
		color: brown;
	}

	a.csh-panelc-tab-community.active {
		background: brown;
		color: white;
	}

	a.csh-panelc-tab-automated {
		color: red;
	}

	a.csh-panelc-tab-automated.active {
		background: red;
		color: white;
	}

	a.csh-panelc-tab-blog {
		color: darkviolet;
	}

	a.csh-panelc-tab-blog.active {
		background: darkviolet;
		color: white;
	}

  a.csh-panelc-tab-twitter {
    color: #1da1f2;
  }

  a.csh-panelc-tab-twitter.active {
    background: #1da1f2;
    color: white;
  }

  /* Only allow hover on non-touchscreen devices */
  @media (hover: hover){
    a[class^="csh-panelc-tab"].nocontent:hover{
      background: unset;
      color: gray;
    }

    a.csh-panelc-tab-comment:hover {
      background: #0066ff;
      color: white;
    }
  
    a.csh-panelc-tab-trip:hover {
      background: green;
      color: white;
    }
  
    a.csh-panelc-tab-community:hover {
      background: brown;
      color: white;
    }

    a.csh-panelc-tab-automated:hover {
      background: red;
      color: white;
    }
  
    a.csh-panelc-tab-blog:hover {
      background: darkviolet;
      color: white;
    }

    a.csh-panelc-tab-twitter:hover {
      background: #1da1f2;
      color: white;
    }
  }

  /*Tooltip stlying requires span tags with the listed class names*/
  a[class^="csh-panelc-tab"] ~ span[class*="tooltip"]{
    position: absolute;
    visibility: hidden;
    top: 125%;
    border: 2px solid gray;
    padding: 0 5px;
    width: 40%;
    text-align: center;
    transition-delay: 0.25s;
  }

  span.csh-panelc-tab-comment-tooltip {
    background: #0066ff;
    color: white;
    left: 0;
  }

  span.csh-panelc-tab-trip-tooltip {
    background: green;
    color: white;
    left: 16.67%;
  }
  
  span.csh-panelc-tab-community-tooltip {
    background: brown;
    color: white;
    left: 33.33%;
  }
  
  span.csh-panelc-tab-automated-tooltip {
    background: red;
    color: white;
    right: 33.33%;
  }

  span.csh-panelc-tab-blog-tooltip {
    background: darkviolet;
    color: white;
    right: 16.67%;
  }

  span.csh-panelc-tab-twitter-tooltip {
    background: #1da1f2;
    color: white;
    right: 0;
  }
  
  /* Only allow hover on non-touchscreen devices */
  @media (hover: hover){
    a[class^="csh-panelc-tab"].nocontent:hover ~ span[class*="tooltip"]{
      background: white;
      color: gray;
    }

    a.csh-panelc-tab-comment:hover ~ .csh-panelc-tab-comment-tooltip {
      visibility: visible;
    }

    a.csh-panelc-tab-trip:hover ~ .csh-panelc-tab-trip-tooltip {
      visibility: visible;
    }

    a.csh-panelc-tab-community:hover ~ .csh-panelc-tab-community-tooltip {
      visibility: visible;
    }

    a.csh-panelc-tab-automated:hover ~ .csh-panelc-tab-automated-tooltip {
      visibility: visible;
    }

    a.csh-panelc-tab-blog:hover ~ .csh-panelc-tab-blog-tooltip {
      visibility: visible;
    }

    a.csh-panelc-tab-twitter:hover ~ .csh-panelc-tab-twitter-tooltip {
      visibility: visible; 
    }
  }

  div.cshl_grid_tweets {
    width: 100%;
    margin-bottom: 10px;
  }

  @media (min-width: 768px) and (min-device-width: 768px), (max-device-width: 800px) and (min-width: 768px) and (orientation: landscape){
    #region-branding{
      width: 398px;
      padding: 0 24px;
    }
    #region-branding-second{
      width: 230px;
      padding: 0;
    }
  }
  @media (min-width: 980px) and (min-device-width: 980px), (max-device-width: 1024px) and (min-width: 1024px) and (orientation: landscape){
    #region-branding{
      width: 534px;
      padding: 0 32px;
    }
    #region-branding-second{
      width: 310px;
      padding: 0;
    }
  }
  @media (min-width: 1220px){
    #region-branding{
      width: 670px;
      padding: 0 40px;
    }
    #region-branding-second{
      width: 390px;
      padding: 0;
    }
  }
/* dashboard and icon tray */